@charset "UTF-8";
/* CSS Document ---------------------------------------------------------------------------------------------------------------- */
/* Default Style Reset --------------------------------------------------------------------------------------------------------- */
body,form,fieldset{margin: 0px;padding: 0px;}
fieldset          {border:none;}
h1,h2,h3,h4,h5,h6,p,pre,blockquote,ul,ol,dl,dd{margin: 0px;padding: 0px;}
blockquote,li,dt,dd{}
li                {list-style:none;}
input,textarea    {font-size: 1em;}
img{border: 0px none;margin: 0;padding: 0;vertical-align: bottom;}

*, *:before, *:after {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
}


/* Tag Castam ----------------------------------------------------------------------------------------------------------------- */
body              {font-family: "ヒラギノ角ゴ Pro W6", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
                   font-size: 14px;line-height: 150%;background-color: #fff;}
em                {font-style: normal;font-size:0.8em;}
strong            {}
a                 {text-decoration:none;color:#000;}
a:link            {}
a:hover           {text-decoration: none;}
a:visited         {}
a:active          {}
input,textarea    {margin: 3px;padding: 2px;}
p {word-break: break-all;}

.sp               {display: none;}
.left             {float: left;}
.right            {float: right;}
.mc               {margin-right: auto;margin-left: auto;}
.More             {float: right;margin: 0 20px 50px 20px;}
*.clearfix:after  {width:0; height:0; margin:0; padding:0; content:""; display:block; clear:both;}
*.clear:afte r  {width:0;height:0;content:"";display:block;clear:both;}
body              {min-width: 1240px; padding: 0;color:#333;background:#FFF;}

/* header ------------------------------------------------------------------ */
header                        {max-width: 1240px;height: 120px;margin: 0 auto;padding: 0 0 16px 0;}
h1                            {width: 224px;margin: 10px 0 0 30px;float: left;}
#header-item                  {float: right;}
#header-item li a             {font-size: 18px;color: #fff;display: block;}
#header-item li a:hover       {background: #fff;color: #00aad9;transition: 0.3s;}
#header-item ul li            {width: 200px;height: 38px;margin: 0 14px 0 0px;line-height: 34px;text-align: center;color: #FFF;background: #00aad9;float: left;}
#header-item ul li:first-child{width: 430px;height: 24px;margin: 14px 14px 0 0;line-height: normal;text-align: right;color: #000;background: #fff;font-size: 17px;color: #76643d;border-bottom: 2px solid #f8b624;}
#header-item ul li:last-child {margin:0;background:#076ab6;}
#nav                          {max-width:840px;margin:-30px 0 0 0;float:right;clear:both;}
#nav li                       {width:140px;height:30px;padding:0 4px 0 5px;text-align:center;line-height:30px;float:left;border-right: solid 2px #a8b6c0;}
#nav li:first-child           {border-left: solid 2px #a8b6c0;}
#nav li a                     {font-size:18px;text-decoration:none;display:block;}
#nav li a:hover               {border-bottom:2px #f8b624  solid;}
#nav li.view a                {border-bottom:2px #f8b624  solid;}

/* breadcrumb ------------------------------------------------------------------ */
#breadcrumb                   {width:100%;height:32px;background: #00aad9;}
#breadcrumb    ul             { margin: 0 auto;    padding: 6px 200px  6px 220px ;color:#fff;font-size:15px;}
#breadcrumb    ul li          {padding:0 0 0 24px;float:left;position:relative;}
#breadcrumb    ul li a        {color:#fff;border-bottom: 1px solid #fff;}
#breadcrumb    ul li a:after  {width:10px;height:10px;margin:0;padding:0;content:"";background:url(../img/arrow002.png) no-repeat center;display:block;position:absolute;top:5px;right:-17px;}

/* btn ------------------------------------------------------------------ */
.btn01 a                      {padding:5px 15px 5px 20px;background: url(../img/arrow00.png) no-repeat center #f8b624; background-position-x: 10px;font-size:16px;font-weight:bold;color: black;display: inline-block;}
.btn01 a:hover                {background:url(../img/arrow001.png) no-repeat center #fff;background-position-x: 10px; color: #00aad9;transition: 0.3s;}
.btn02 a                      {width: 312px;height: 32px;padding: 5px 15px 5px 20px;background: url(../img/arrow003.png) no-repeat #f8b624 right;background-position-x: 295px;font-size: 16px;font-weight: bold;color: black;display: inline-block; white-space: nowrap;letter-spacing: -0.06em; border-radius: 5px;}
.btn03          {width: 300px;margin: 20px auto 0 auto;padding:5px 15px 5px 20px;background:#00aad9   ; font-size:16px;font-weight:bold;color:#fff;display:block;border: none;}
.btn03:hover    {background: #f8b624;  color: black ;transition: 0.3s;}

/* footer */
footer                      {height:100%; background:#f8b624;padding:37px 0 30px 0 ;font-size:14px;position:relative;text-align:center;}
footer dl                   {margin-bottom:25px;}
footer dl dt                {margin:0 0 29px 0 ;}
footer ul                   {width: 30%;margin:0 auto 25px auto ;}
footer ul li                {width: 33%; text-align: center;float: left;}
footer ul li                {border-right:1px solid #000;}
footer ul li:last-child     {border:none;}
footer ul li a              {display: block;}
footer ul li a:hover        {text-decoration: underline;}
footer ul:after             {width:0;height:0;content:"";display:block;clear:both;}
footer .mail                {margin:0 0 10px 0;}
.company-detail             {margin:0 0 8px 0;}
.copyright                  {width:100%;padding:20px;color:#FFF;background:#000;text-align:center;position:absolute;bottom: -50;}
.ContBox03 .staff.none      {margin:0;}

#pageTop                    {width: 70px;height: 70px;background: url(../img/pagetop.png);background-repeat: no-repeat;background-size: contain;border-radius:5px;color:#FFF;padding:20px;position:fixed;
bottom:20px;right:20px;}
#pageTop:hover              {opacity: 0.8;transition: 0.8s;}


/* index ------------------------------------------------------------------ */
.continer                 {width: 1126px;margin: 0 auto;position: relative;overflow: hidden;}
#Home .continer h2        {margin: 45px auto 30px;}
/* main */
#main                     {width:100%;height: 400px;background: url(../img/mian_img02.jpg) #71a7fd no-repeat center;position: relative; text-align: center;}
#main img                 {}
#ContBody #corp-bn        {width:1125px;margin:0 auto; position: absolute;left: 0;right: 0;bottom: -15px;}
#ContBody #corp-bn a      {width:200px; height:200px;background: url(../img/conp_bn.png) no-repeat top;text-indent: -999em; display: block; float:right;}
#ContBody #corp-bn a:hover{background-position: left bottom;}
/* Cont01 */
#Cont01                  {margin: 0 0 30px 0;padding: 30px 0 0 0;}
#flow                    {width: 1160px;margin:0 auto;}
#flow h2                 {margin: 0 0 20px 0;padding: 0 0 15px 0;font-size: 22px; letter-spacing: -1px;font-weight: normal;border-bottom: 2px solid #fff;text-align: justify;line-height:27px;}
#flow p                  {padding:0 0 0 10px;}
#flow .box               {width: 330px; height:276px; margin: 0; padding: 20px 0 0 0px;float: left;background: url(../img/bkarrow.png) no-repeat right #00aad9;color: #fff;position: relative;}
#flow ul                 {width: 258px;}
#flow .first             {width: 300px;padding: 20px 0 0 20px;}
#flow .first ul          {width: 220px;}
#flow .last              {width: 200px;padding: 0;background: #00aad9;}
#flow .last ul           {width: 174px;padding: 20px 0 0 0;}
#flow .btn01             {position: absolute;bottom: 28px;left: 0;}
#flow .first .btn01      {left: 20px;}

/* Cont02 */
#Cont02                  {width: 100%;background-color: #ebabc2;}
#Cont02 h2               {font-size: 26px;color: #FFF;text-align: center;}
#Cont02 h3               {margin-bottom:13px;font-size:36px;color:#a56e82; white-space: nowrap;}
#Cont02 .cont3           {margin: 0 0 14px 0;}
#Cont02 p                {color: #545454;text-align: justify;}
#Cont02 .box             {width:390px;height: 234px;margin:14px 18px 56px 0; padding:28px 164px 28px 30px;position:relative;background: no-repeat right #fff; float: left;}
#Cont02 .box1            {background-image: url(../img/contbox2_left.png);}
#Cont02 .box2            {background-image: url(../img/contbox2_right.png);}
#Cont02 p                {width: 200px;}
#Cont02 img              {position:absolute;top: 40px;}
#Cont02 .btn01           {position: absolute; bottom: 30px;}
/* Cont03 */
#Cont03                  {width: 100%;background:url(../img/cont3back.png);}
#Cont03 h2               {width:550px;height: 45px;text-indent:-999em;background:url(../img/cont3_title.png) center  no-repeat;}
#Cont03 h3               {margin-bottom: 10px; font-size: 18px;white-space: nowrap;}
#Cont03 .continer        {padding:0 0 65px; background: url(../img/cont3box_back.png);}
#Cont03 .staff           {width:356px;height:250px;margin:0 27px 0 0;padding: 30px 134px 30px 28px;background:url(../img/staff_back.png) no-repeat;}
#Cont03 .staff em        {font-size:16px;}
#Cont03 .none            {margin: 0;}
#Cont03 .name            {font-size:16px;}
#Cont03 .btn01           {position: absolute; bottom: 90px;}
#Cont03 .staff1          {background:url(../img/kumda.png)  no-repeat;}
#Cont03 .staff2          {background:url(../img/sato.png) no-repeat;}
#Cont03 .staff3          {background:url(../img/makuhon.png) no-repeat;}
#Cont03 .staff2 h2       {margin-bottom:10px;}
#Cont03 .staff3 h2       {margin-bottom:10px;}
#Cont03  ul              {margin: 0 0 15px 0;padding:0 0 5px 0;border-bottom:1px solid #000;font-size:10px;}
#Cont03  ul li           { white-space:nowrap;}
#Cont03 .name            {margin: 0 0 10px 0; padding:0;border:none;}
#Cont03 .name li         {letter-spacing: 0.1em;font-size:10px;}
#Cont03 .name li:first-child    {font-size:25px;}
#Cont03  a:hover         {background-color:rgba(248, 182, 36, 0);}

/* Cont04 */
/*#Cont04                  {width:1125px;margin:0 auto;height:475px;color:#3f594e; clear:both;}
#Cont04  h2              {width:680px;margin:0 auto 45px auto;padding:67px 0 20px 0;background:url(../img/cont4_title_line.png) no-repeat bottom;font-size:32px;font-family:"メイリオ";font-weight: normal;text-align:center;}
#Cont04  h3              {margin:0 0 20px 0;font-size:32px;letter-spacing: -2px;}
#Cont04  p               {width:280px;float:left;display:block;}
#Cont04  .left           {width:500px;}
#Cont04  .right          {width:500px;}
#Cont04  .btn01          {width:205px;margin:0 0 21px 0;float:right;white-space: nowrap;letter-spacing: -1px;}
#Cont04  .btn01:after    {width:0;height:0;content:"";display:block;clear:both;}*/

/* Cont05 */
#Cont05                  {background-color:#c7eeff; position:relative;}
#Cont05 h2               {color:#fff; position:relative; z-index:1;}
#Cont05:after            {content:""; width:100%; height:43px; background:#076ab6; display:block; position:absolute; top:0;}
#Cont05 .box             {width:1240px; height:425px; margin:0 auto; background: url(../img/cont6_back.jpg) no-repeat center; position:relative;}
#Cont05 .txt_box         {width:1080px;}
#Cont05 .pt1             {padding-top:10px; }
#Cont05 .pt2             {position:absolute; top:255px; left:125px; font-size:28px; color:#175580; letter-spacing: -2px; font-weight:bold;line-height: 38px; }
#Cont05 .btn01           {width:390px; margin-top: 25px; letter-spacing:normal; line-height: normal;}
#Cont05 .btn01 a         {border:1px solid #fff;}
#Cont05 .img_box         {position:absolute; top:0; z-index:1; right:40px;/* top:-25px;*/}
/* Cont06 */
#Cont06                  {background:#076ab6;padding:50px 0;}
/*.ContBox05box            {width:1125px;margin:0 auto;}*/
#Cont06 .left,#Cont06 .right    {width:500px;padding:0;}
#Cont06 .right           {width:558px;padding:30px;background:#FFF;}
#keisan                  {margin-bottom:14px; }
#keisan li               {float: left;}
#keisan li:last-child    {padding: 8px 0 0 12px; font-size: 11px; text-align: justify;}
#Cont06 .box             {margin-bottom: 20px;}
#Cont06  a:hover         {opacity: 0.8;}
#Cont06 .link-list li    {margin-bottom: 10px; padding-bottom:10px; border-bottom: 1px solid #bcbcbc;}
#Cont06 .link-list li a  {padding: 0 0 0 16px;background: url(../img/arrow004.gif) center left no-repeat;}
#Cont06 .link-list li a:hover{color: #69F;text-decoration: underline;}

#Cont06 .left{width:558px; height:1044px; padding:30px; background:#fff;line-height: normal;}
#Cont06 .left h2 {width:500px;margin:0 auto 45px auto;padding:20px 0 20px 0;background:url(../img/cont4_title_line.png) no-repeat bottom;font-size:32px;font-family:"メイリオ";font-weight: normal;text-align:center; color:#3F594E;}
#Cont06 h3 {margin:0 0 20px 0;font-size:32px;letter-spacing: -2px; color:#3F594E;}
#Cont06 .left p {width:280px;float:left;display:block; color:#3F594E;}
#Cont06 .left .btn01 {/*width:205px*/;margin:0 0 21px 0;float:right;white-space: nowrap;letter-spacing: -1px;}
#Cont06 .left .btn01:after {width:0;height:0;content:"";display:block;clear:both;}
#Cont06 .left .bottom {margin-top:60px;}
#Cont06 .left img {margin-top:10px;}

/* Cont07 */
#Cont07                  {text-align: center;padding: 50px;background: #d4f1ff;}
body                     {background: transparent !important;}
/* Cont08 */
#Cont08                  {background:url(../img/banner_back.jpg); background-repeat:repeat-x; text-align: center; }
#Cont08 .box a           {width: 1238px;height:356px;margin: 0 auto;background:url(../img/banner.jpg) no-repeat;display: block;text-indent:-999em;background-position: top;}
#Cont08 .box a:hover     {background-position-y: -357px;}

/* Cont09 */
#Cont09                  {height:400px;background-color:#b6ffce; position:relative;}
#Cont09 .box             {width:1260px; height:400px; margin:0 auto; background: url(../img/cont09.jpg) no-repeat center; position:relative;}
#Cont09:before            {content:""; width:100%; height:57px; background:#009003; display:block; position:absolute; top:0;}
#Cont09 .btn01           {width:300px; /*margin-top: 25px;*/ letter-spacing:normal; line-height: normal;position: absolute; bottom: 30px; margin-left:65px;}
#Cont09 .btn01 a         {border:1px solid #fff;}




/* コンテンツページ */
#cont_main01               {width:100%;background:#d6dbdf;}
#content h2                {margin:40px 0 85px 0;padding: 0 30px;font-size:30px;font-weight:normal;color:#253746;line-height:55px;text-align:center;}
#content h2 span           {margin: 0 auto 0px auto;padding: 0px 0 15px 0px;color: #076ab6;font-size: 25px;text-align: center;border-bottom: 4px solid #00aad9;font-weight: normal;}
#content h4                {margin: 0 0 10px 0;display: inline-block;}
#content h4 span           {margin: 0 0 10px 0; padding: 0; color: #076ab6; font-size: 20px; text-align: center;border-bottom: 2px #00aad9 dotted;font-weight: normal;}
#content h5                {margin-bottom:20px;padding: 5px 5px 5px 10px;font-size: 16px;color: #fff;font-weight: normal;background:#076ab6;}
#content p                 { margin-bottom: 50px;font-size: 15px;text-align: justify; line-height: 28px;}
#content footer .copyright-text          {text-align: center;}
#content .cont_main01box   {max-width: 1500px;height: 236px;margin: 0 auto;padding: 43px 200px 0 200px;background: url(../img/become_header.png) no-repeat center;position: relative;}
#content .cont_main01box h2{height: 90px;margin: 0 0 15px 0;text-indent: -999em; background-repeat: no-repeat;}
.head_textbox              {margin:0 0 0 43px;text-align:justify;}
.head_textbox p em         {font-size:16px;line-height: 20px;}
.txt_box                   {width:980px;margin: 0 auto 100px auto;font-size:15px;line-height:26px;}
.become .cont_main01box h2  {background: url(../img/become_header_title.png);background-repeat: no-repeat;}
.sitemap .cont_main01box h2 {background-image:url(../img/header/title03.png);background-repeat: no-repeat;}
.learn .cont_main01box h2   {background-image:url(../img/header/title04.png);background-repeat: no-repeat;}
.l_course .cont_main01box h2{background-image:url(../img/header/title04.png);background-repeat: no-repeat;}
.company .cont_main01box h2{background-image:url(../img/header/title05.png);background-repeat: no-repeat;}
.pro .cont_main01box h2     {background-image:url(../img/header/title02.png);background-repeat: no-repeat;}
.consul .cont_main01box h2  {background-image:url(../img/header/title03.png);}
.map .cont_main01box h2     {background-image:url(../img/header/title09.png);}
.contact .cont_main01box h2 {background-image:url(../img/header/title08.png);}
.privacy .cont_main01box h2 {background-image:url(../img/header/title07.png);}
.cont_main02box   {max-width: 1500px;height: 236px;margin: 0 auto;padding: 43px 200px 0 200px;background: url(../img/become_header.png) no-repeat center;position: relative;}

/* become プロになるには--------------------------------------------------------------- */
.become .continer             {margin:0 auto 120px auto; }
.become:after                 {width:0;height:0;margin:0;padding:0;content:"";display:block;clear:both;}
#become01  h3                 {padding: 7px 0 15px 318px;color: #076ab6;font-size: 28px;line-height: 40px;border-bottom: 4px solid #00aad9;}
#become01  p                  {width:292px;height:140px;margin:28px 0 0 17px;font-size:16px;line-height:28px;display:inline-block;word-break: break-all;}
#become01 .step5 p            {width:530px;}
#become01  ul                 {width:238px;margin:30px 0 0 0;float:right;}
#become01  ul li              {margin:0 0  19px 0; }
#become01  ul .btn01 a     {display: block;}
#become01 .head_textbox p em  {font-size:16px;line-height:24px;}
#become01  ul                 {width:238px;margin:30px 0 0 0;float:right;}
#become01  ul li              {margin:0 0 20px 0; }
#become02                     {height:auto;margin-bottom:200px;}
#become02 .become             {margin-bottom:42px;}
#become02    h2.cont          {width:900px;height:52px; margin: 0 auto 30px auto;font-size:36px;color:#076ab6;text-align: center;background:url(../img/become02_h2.png) no-repeat bottom;}
#become02 p.cont              {margin: 0 0 50px 0;text-align:center;font-size: 16px;line-height: 30px;}
#become02:after               {width:0;height:0;margin:0;padding:0;content:"";display:block;clear:both;}
#become02 .left               {padding:32px 0 0 0 ; width:200px;text-align:center;color:#fff;background:#00aad9;border:solid 2px #076ab6;}
#become02  .left h3           {margin:0 0 20px 0;font-size:36px;}
#become02  .left span         {margin:0 0 17px 0;font-size:24px;font-weight:normal; display:block;}
#become02  .left  em          {font-size:16px;line-height: 30px;}
#become02  .left p            {width:104px;height:83px;margin:0 auto;padding:20px 0;font-size:32px;text-align:center;box-sizing: border-box; border: 2px solid;line-height: 20px;}
#become02  .left p em         {font-size:18px;}
#become02 .right              {width:926px;border:solid 2px #076ab6;border-left:none;}
#become02 .right dl dt        {width:580px;margin:24px 0 0 0;padding:0 0 0 51px;float:left;font-size:24px;color:#076ab6; line-height: 40px; text-decoration: underline;white-space: nowrap;}
#become02 .right dl dt a      {color:#076ab6;}
#become02 .right dl .bknone   {background:none;}
#become02 .right dl .bknone p {margin-top: -40px;background:none; width: 300px;text-align:left;float:right;}
#become02 .right dl dd        {margin:0; padding: 25px 10px 25px 0;height: 80px;border-bottom:1px dotted #7cb0d8;line-height: 22px;text-align: right;background:url(../img/dt01.png) no-repeat;background-position-x: 30px;background-position-y: 35px;}
#become02 .right dl dd.pt2    {margin:0; padding: 25px 10px 25px 0;height: 80px;border-bottom:1px dotted #7cb0d8;line-height: 25px;text-align: right;background: url(../img/dt02.png) no-repeat;background-position-x: 30px;background-position-y: 35px;}
#become02 .right dl dt.pt2    {color:#000;text-decoration:none;}
#become02 .right dl dd a      {text-align:left;}
#become02 .right dl dd:after  {width:0;height:0;margin:0;padding:0;content:"";display:block;clear:both;}
#become02 #sec07 .right dl dt {margin: 40px 0 0 0;}
#become02 #sec07 .right dl dd  {height: 120px;padding-top: 45px;background-position-y: 50px;}

#sec06.become .left           {height:84px;}
#sec07.become .left           {height:244px;}
#sec08.become .left           {height:644px;}
#sec09.become .left           {height:964px;}
#become02 .right dl .bnone    {border:none;}

/* become プロへの道---------------------------------------------------------------*/
#learm  h3                    {margin: 0 0 25px 0 ;font-size: 24px; clear: both;}
#learm  h4                    {margin:0 0 20px 0;font-size: 1.5em;}
#learm  .btn01                {width: 55%;display: block;}
#learm  .btn01 a              {display: block;}
#learm .right                 {width: 50%; }
#learm .continer              {margin:0 auto 110px auto;}
#learm .left                  {width: 40%;height: 100px;clear:both; position: relative;}
#learm .left:after            {width: 100%;height:0;margin:0;padding:0;content:"";border-bottom: 2px solid #00aad9; display:block;clear:both;position: absolute;top:50%;z-index: -10;}
#learm .left p                {width: 100px;padding: 20px 0 0 0 ;height: 100px;color: #fff;font-size: 20px;text-align: center;background: #00aad9;border-radius: 50%;float:left;overflow: hidden;}
#learm .left p em             {height: 100px;margin: 10px 0 0 0;padding: 10px 0 0 0 ; background: #076ab6;display: block;}
#learm .left p em.no          {height:auto;font-size: 30px;margin: 0;padding: 0;background: none;display: inline;}
#learm .left p:after          {content: "";display: block;border: 1px solid #ccc;}
#learm dl                     {height: 100%;position: relative;letter-spacing: 0.2em;}
#learm dt                     {font-size: 28px;position: absolute;right: 0;bottom: 60%;}
#sec03_02 .left dt            {font-size: 1.5em;line-height: 1.2em;}
#learm .left dd               {font-size: 16px;position: absolute;right: 0;top: 60%;}
#learm .right p               {margin:0 0 20px 0;font-size: 16px;line-height: 24px;}
#learm  .right .btn01         {width: 55%;}
/* become プロへの道 コース紹介*/
#comm .continer              {margin:0 auto 110px auto;}
.learn .box .left            {width: 60%;margin-bottom: 50px;font-size: 15px;text-align: justify;line-height: 28px;}
.l_art01                     {margin: 0 0 100px 0;padding:0; text-align: justify;}
.l_art02 h4                  {margin:0 0 5px 0;font-size: 16px;color: #076ab6;display:block;font-weight: normal;}
.l_art02 .right              {width:85%;min-height:165px;margin:0 0 15px 0;padding:0 0 15px 0;border-bottom: 1px dotted #076ab6;}
.l_art02 .left               {height: 100px;clear:both; position: relative;}
.l_art02 .line:after         {width: 100%;height:500%;margin:0;padding:0;content:"";border-left: 2px solid #00aad9; display:block;clear:both;position: absolute;top:50%;left: 50%;z-index: -10;}
.l_art02 .none:after         {width: 100%;height:500%;margin:0;padding:0;content:"";border-left: 4px solid #fff; display:block;clear:both;position: absolute;top:50%;left: 50%;z-index: -10;}
#content .l_art02 .left p             {width: 100px;padding: 20px 0 0 0 ;height: 100px;color: #fff;font-size: 15px;text-align: center;background: #00aad9;border-radius: 50%;float:left;overflow: hidden;}
.l_art02 .left p em          {height: 100px; padding:5px 0 0 0 ;font-size: 16px;line-height: 20px; background: #076ab6;display: block;}
.l_art01 li                  {margin-bottom:10px;padding-left:1em;text-indent:-1em;font-size:14px;}
.l_art02 ul                  {margin-bottom:10px;}
.l_art02 li                  {margin-bottom:5px;padding-left:1em;text-indent:-1em;font-size: 14px;}
.l_art01 p                   {margin-bottom:20px;font-size:14px;}
#vocie .left                 {width: 70%;padding: 20px;border: 2px solid #00aad9;border-radius: 20px;}
#vocie h2                    {margin: 0;padding: 20px 0 0 0;font-size: 24px;text-align: left;font-weight: normal;line-height: normal;}
#vocie .t_right              {margin: 0 0 10px 0;font-size: 14px;text-align: right; display: block;}
#vocie .t_right em           {font-size: 18px;}
#vocie .left p               {position: relative;line-height: 28px;}
#vocie .left p:after         {width: 20px;height: 20px;margin: 0;padding: 0;content: "";border:2px solid #00aad9;background: white;display: block;border-top: none;border-left: none;transform: rotate(-45deg);position: absolute;bottom:20%; right: -31px;}
.learmbox01                  {width:1120px;margin:50px auto 30px auto;text-align: center;font-size: 25px;}
.l_course:after              {width:0;height:0;margin:0;padding:0;content:"";display:block;clear:both;}
.l_course02                  {clear:both;}
.l_course02 h2               {margin:0 0 15px 0;height:45px;padding:7px 0 15px 0px;color:#076ab6;font-size:30px;border-bottom:4px solid #00aad9;text-align: center;}
.l_art02                     {clear:both;}
#learm #sec02                {margin-bottom: 120px;padding: 120px 0 ;background:#eef5ff;position: relative;z-index: 99;}
#learm #sec02 .cont2         {margin-bottom: 0;}
#learm #sec04                {width: 600px;}
#learm #sec04 div            {width: 48%; padding-bottom:10px; border-bottom: dotted 1px #076ab6 ;}
#learm #sec04 div a          {background:url(../img/arrow001.png) no-repeat center #fff;background-position-x: 95%;}
#learm #sec04 div:hover      {background-position-x: 98%; transition: 0.3s;}
#learm #sec04 div:hover a    {color:#076ab6;}
#learm #sec04 .left          {height: auto;}
#learm sec04 .left:after     {border: none;}
#learm #sec04 a              {font-size: 16px;color: #000;display: block;}
#content .pls p                       {text-align: right;}
#content .pls p em                    {font-size: 2em;line-height: 1.5em;letter-spacing: 0.1em;}
.l_course .content h1.cont   {margin: 0 0 15px 0;padding:0;text-align: left;font-size:24px;}
.l_course h2                 {margin: 0 0 10px 0;text-align: left;font-weight: normal;}
.l_course h2 span{padding: 0px 0 0px 0px; color: #076ab6; font-size: 20px; text-align: center;border-bottom: 2px #00aad9 dotted;font-weight: normal;}
#sec02 .l_art01              {margin: 0 0 100px 0;padding:0; text-align: justify;}
#vocie                       {margin: 0 0 50px 0;text-align: justify;}
#vocie .right                {text-align: center;}
#lset                        {margin: 0 0 50px 0;}
#lset p                      {margin: 0 0 20px 0;}
#lset .btn01                 {text-align: right;}
.l_course .btn01 a           {display: inline-block;}
.l_course .btn04             {margin: 0 0 50px 0;padding: 0;text-align: center;border: none; background:none;}
.l_course .btn04 a           {width:30%; margin:0 auto; font-size: 20px;padding: 20px;color: #fff; border: 2px solid #00aad9;background:url(../img/arrow001.png) no-repeat center #00aad9 ;background-position-y: center;background-position-x: 95%;display: block;}
.l_course .btn04 a:hover     {background-color:#fff;color: #00aad9 ;background-position-x: 99%;transition: 0.3s;}
/* become スタッフ*/
#staff                      {width: 1120px;margin: 0 auto; }
#staff .continer            {width: 900px;margin: 0 auto 100px auto;}
#staff .continer p          {line-height: 28px}
.staffprof h3               {margin:0 0 30px 0;font-size:24px;line-height:40px; color:#076ab6;}
.staffprof ul               {width: 240px; margin:0 0 20px 0;}
.staffprof ul li            {margin:0 0 5px 0;font-size:12px;text-align:justify;}
.staffprof ul li img        {margin:0 0 5px 0;}
.staffprof ul li.name       {font-size:18px;}
#staff a                    {color: #36F; }
#staff a:hover              {text-decoration:underline;}
#staff .txt_box             {text-align: center;}
.prof_box01 .left           {width: 60%;}
/* become 受講者の声*/
#voice.box                  {width:980px;margin:0 auto;}
#voice .container           {margin:0 0 100px 0;}
#voice .container.last      {margin:0 0 150px 0;}
#voice .container h2        {margin-bottom:10px; padding-bottom:10px; color: #076ab6; border-bottom: solid 2px #076ab6;font-size: 20px;line-height: normal;}
#voice .container p         { font-size:14px; line-height:28px;}
#voice .txt_box             {text-align: center;}
/* pro-------------------------------------------------------------------- */
#pro                        {width:980px; margin: 0 auto;}
#pro h3                     {margin: 0 0 30px 0;padding:0 0 10px 0;font-size: 20px;color: #076ab6;font-weight: normal;border-bottom:4px solid #00aad9;}
#pro .container             {margin-bottom:100px;position:relative;}
#pro .container:after       {width:0;height:0;margin:0;padding:0;content:"";display:block;clear:both;}
#pro .container .left       {width:490px;margin-bottom:10px;font-size:14px;line-height:24px;}
#pro .btn01 a               {display:inline;position:absolute;bottom:0;left:0;}
/*counsul -------------------------------------------------------------------- */
#consul .continer           {width:980px;margin-bottom:75px;padding-bottom:75px;border-bottom:2px  dotted #00aad9;}
#consul .left               {width:580px;height:230px;padding:35px 0 0 30px;background: url(../img/consul/back.gif) no-repeat top left;}
#consul .left .txt_box      {width:490px;margin:0;font-size:14px;line-height:22px;}
#consul .left ul li         {width:50%;padding-left:23px;margin-bottom:30px;font-size:18px;background:url(../img/consul/ico.gif) no-repeat center left;float:left;}
#consul .right              {padding:35px 0 0 0;width:400px;}
#consul .right h3           {margin:0 auto 35px auto;padding:0 0 10px 0;width:350px;font-size:20px;line-height:30px;color:#076ab6; border-bottom:4px solid #00aad9;text-align:center;}
#consul .right ul li        {margin:0 auto 10px auto;width:238px;}
#consul .b_none             {border:none;}
#pro.consul .btn01 a        {display:inline;position:absolute;bottom:150px;left:0;}
#pro.consul .right h3       {margin: 0 0 30px 0;padding:0 0 10px 0;font-size: 20px;color: #076ab6;font-weight: normal;border-bottom:4px solid #00aad9;}
#consul .btn01 a            {display: block;}

/* 法人向け */
#corp .txt_box              { margin-bottom:0;}
#corp.content               {width:auto;}
#corp .t_center               { margin-bottom:30px;}
#corp #cont1                {width:980px; margin: 0 auto 110px auto;}
#corp .container            {margin:0 0 150px 0;}
.container:after            {width:0; height:0; margin:0; padding:0; content:""; display:block; clear:both;}
#corp h2.main span          {margin-bottom:80px; font-size:65px; border:none; font-weight:bold; display:block;}
#corp h3                    {margin:0 0 25px 0; color:#006bb6; font-weight:bold; line-height:0;}
#corp span.main             { font-size:24px; color:#006bb6; font-weight:bold; display:block;}
#corp dl dt                 { margin-bottom:10px;  font-weight:bold;}
#corp dl dt span            {padding:5px; color:white; background:#076ab6;}
#corp .back                 {height:auto;padding:120px 0;background:#eef5ff;}
#corp #cont1 ul             { width:935px; margin:0 auto;}
#corp #cont1 ul li          {width:220px;height:180px;margin-right:18px; padding:30px;box-sizing:border-box;color:#0768b3; border: 2px solid #0768b3;float:left; }
#corp #cont1 ul li:last-child{margin-right:0;}
#corp #cont1 ul li dl dd    {font-size:15px; line-height:20px;letter-spacing: 1px;}
#corp #cont1 ul li          {position:relative;}
#corp #cont1 ul li:after    {content:"";box-sizing: border-box;width: 10px;height: 10px;border: 10px solid transparent;border-left: 10px solid #0768b3; display:block; position:absolute; right:-26px; top: 50%;
 transform: translateY(-50%); -webkit- transform: translateY(-50%);}
#corp #cont1 ul li:last-child:after{ display:none;}
/* ------------ */
#corp #cont1 dl dt          { height:15px; font-size:12px;line-height:15px;}
#corp #cont1 dl dd          { width:220px; height:70px; text-align:center; display:table-cell; vertical-align:middle;}
#corp #cont1 ul li:first-child dl dd{ height:90px; text-align:left;}
#corp #cont2 ul.u_flo       { margin-top:15px;}
#corp #cont2 ul li          {margin-right:15px;}
#corp #cont2 ul li span     { color:#076ab6;}
#corp #cont2 .txt_box       {margin-bottom:50px;padding-bottom:30px;border-bottom:1px solid #076ab6;}
#corp #cont4 h3             {margin-bottom:50px;}
#corp #cont4 h3 span        { padding:5px; color:white; background:#076ab6;}
#corp #cont4 h4 span        {margin-bottom:10px; color:#006bb6;border: none;font-weight: bold;font-size:16px; }
#corp #cont4 .u_flo         { margin-bottom:80px;}
#corp #cont4 .txt_box       { width:860px;}
#corp #cont4 ul li          {width:385px; margin:0 90px 30px 0; float:left;}
#corp #cont4 ul li:nth-child(2n){ margin-right:0px;}
#corp #cont4 .box           {margin-bottom:80px;}
#corp #cont4 .box ul li     {margin-bottom:10px; padding-bottom:10px; width:100%; border-bottom: 1px solid #076ab6; }
#corp .box dl dt            {margin-bottom:0; padding-left:25px; background:url(../img/consul/ico.gif) no-repeat left; }
#corp .box dl dd            {font-size:14px;}
#corp .box dl dd span       {font-weight:bold;}
#corp #cont4 em             {color:red;font-weight:bold;}
#corp #cont5 .txt_box       {width:810px;}
#corp #cont5 ul             {width:810px; margin:0 auto;}
#corp #cont5 ul li          {width:240px; margin-right:45px;float: left;}
#corp #cont5 ul li:last-child{margin-right:0px;}
#corp #cont5 ul li dl dt    {color:#076ab6;}
#corp #cont5 ul li dl dt img{margin :0 0 3px 0;}
#corp #cont5 ul li dl dd    {font-size:14px; line-height:24px;}
#corp #cont5 .btn01         {margin-top:150px; text-align:center;}
#corp #cont5 .btn01 a       {width:420px;height: 60px; margin:0 auto; display: block;line-height: 50px;background-position-x: 30px;}
#corp #cont5 .txt_box  p{margin-bottom: 50px;font-size: 15px;text-align: justify;line-height: 28px;}
#corp .m_none               {margin-bottom:0;}


/* 動画視聴型セミナー*/
#webinar #webinar_main .webinar_main01box{max-width: 1609px;height: 236px;margin: 0 auto;padding: 43px 200px 0 200px; background: url(../img/webinar/webinar_main.jpg) no-repeat center; position: relative;}
#webinar #webinar_main{background-color:#b6ffce;}
#webinar #webinar_main .webinar_main01box .head_textbox h2{height: 90px;margin: 0 0 15px 0;text-indent: -999em; background-image: url(../img/header/webinar.png);background-repeat: no-repeat;}
#webinar #webinar_main .webinar_main01box .head_textbox p                 { margin-bottom: 50px;font-size: 15px;text-align: justify; line-height: 28px;}
#webinar #webinar_main .webinar_main01box .head_textbox              {margin:0 0 0 43px;text-align:justify;}
#webinar #webinar_main .webinar_main01box .head_textbox p em         {font-size:16px;line-height: 20px;}
#webinar .continer          {margin:0 auto 50px auto;}
#webinar #cont01 ul         {display:flex;}
#webinar #cont01 li         {margin-top:70px; font-size:16px; line-height:26px;}
#webinar #cont01 li img     {width:330px; height:auto;}
#webinar #cont02 .box02     {margin: 2em auto; padding: 1em; width: 100%; height:auto; background-color: #eef5ff; border: 3px solid #076ab6; border-radius:10px;}
#webinar #cont02 ul         {display:flex; flex-wrap:wrap;}
#webinar #cont02 li         {width:31%; height:120px; margin:12px;word-wrap: break-word; padding:10px;}
#webinar #cont02 span       {display:block; font-weight:bold; font-size:22px;}
#webinar #cont02 .movie     {border:2px solid #0768b3; background-color:#fff; border-radius:8px; padding:10px; width:31%; height:200px; margin:12px; display:flex; align-items: center; justify-content: center;}
#webinar #cont02 .movie img    {width:100%;}
#webinar #cont03       {background-color:#eef5ff; height: auto; padding: 120px 0;}
#webinar #cont03 .left                  {width: 40%;height: 100px;clear:both; position: relative;}
#webinar #cont03 .left:after            {width: 580px;height:0;margin:0;padding:0;content:"";/*border-bottom: 2px solid #00aad9;*/ display:block;clear:both;position: absolute;top:50%;z-index: -10;}
#webinar #cont03 .left p                {width: 100px;padding: 20px 0 0 0 ;height: 100px;color: #fff;font-size: 20px;text-align: center;background: #00aad9;border-radius: 50%;float:left;overflow: hidden;}
#webinar #cont03 .left p em             {height: 100px;margin: 10px 0 0 0;padding: 10px 0 0 0 ; background: #076ab6;display: block;}
#webinar #cont03 .left p em.no          {height:auto;font-size: 30px;margin: 0;padding: 0;background: none;display: inline;}
#webinar #cont03 .left p:after          {content: "";display: block;border: 1px solid #ccc;}
#webinar #cont03 dl                     {width:550px; height: 100%;position: relative;letter-spacing: 0.2em;}
#webinar #cont03 dt                     {font-size: 24px;position: absolute; left:140px; bottom: 60%;}
#webinar #cont03 dd                     {font-size: 24px;position: absolute; left:140px; bottom: 5%;}
#webinar #cont03 .txt_box   {width:750px; text-align:justify;}
#webinar #cont03 .center    {display:flex; width:1126px; height:210px; margin:auto;}
#webinar #cont03 ul         { margin:0 0 50px 240px;}
#webinar #cont03 .title     {font-size:21px; font-weight:bold; color:#006bb6;}
#webinar #cont03 li span    {color:#006bb6;}
#webinar #cont03 li         {font-size:16px; margin:15px 0;}
#webinar #cont03 .otoku     {position:absolute; left:400px; top:510px;}
#webinar #cont03 .otoku img {width:133px; height:140px;}
#webinar #cont04 dl{display: flex; flex-wrap: wrap; width: 100%; height:170px; margin: 2em auto;}
#webinar #cont04 dt{font-size: 23px; font-weight: bold; width: 70%;display:flex; align-items: center; }
#webinar #cont04 dt span {font-size: 40px; font-weight: bold; color: #fff; margin-right: 50px; vertical-align: middle; line-height: 140%; padding: 20px; background-color: #076ab6;}
#webinar #cont04 dd {width: 30%; display:flex; align-items: center; justify-content:right;}
#webinar #cont04 dd img{height:170px;}

#webinar #cont04 .triangle  {width: 0; height: 0; border-left: 20px solid transparent; border-right: 20px solid transparent; border-top: 20px solid #00aad9; margin:10px auto;}
#webinar #cont05 .faq_check {display: none;}
#webinar #cont05 .faq_label {display: block;}
#webinar #cont05 .faq:checked + .faq_label + .dd {height: 30px;padding: 20px;}
#webinar #cont05 dl         {height:auto; position: relative; overflow: hidden;}
#webinar #cont05 .faq_check input{position: relative; visibility: visible; transform: translateY(0); visibility: visible;}
#webinar #cont05 dt         {padding: 20px 20px 20px 100px;background: url(../img/q.png) ;background-position-x: 10px; background-position-y: 8px;background-repeat: no-repeat; border: solid 2px #00aad9; height:100px; overflow: visible; font-size:18px; line-height:50px; position: relative; z-index: 1;}
#webinar #cont05 dl>input:checked+label+dd {position: relative; visibility: visible; transform: translateY(0); height:100px; padding: 10px 10px 10px 100px;}
#webinar #cont05 dt::before {content: ''; position: absolute; width: 20px; height: 3px; top: 50%; right: 10px; background: #333; transform: translateY(-50%);}
#webinar #cont05 dt::after  {content: ''; position: absolute; top: 50%; right: 10px; width: 20px; height: 3px; background: #333; transition: .4s; transform: translateY(-50%) rotate(90deg);}
#webinar #cont05 dd         {color: #fff; background: url(../img/a.png) #00aad9;background-position-x: 10px; background-position-y: 14px;background-repeat: no-repeat;right: 0;top: 100%; font-size:18px; margin-bottom:20px; line-height:30px; visibility: hidden; transition: .4s; height: 0px; display:flex; align-items: center;}
#webinar #cont05 dl>input:checked+label>dt::after {transform: translateY(-50%) rotate(180deg);}


#webinar #cont01 .center     { text-align:center;}
#webinar #cont01 .pink        { color: #C33; font-weight:bold;} 
#webinar #cont01 .flex        { display:flex;justify-content: space-between;}
#webinar #cont01 .flex li img        { width: 460px; height: auto; margin-bottom:10px;} 
#webinar #cont01 .flex li {padding: 40px;    margin: 0; border: 1px #000 solid;}
#webinar #cont01 .flex li p    { margin-bottom:0px; font-size:18px; text-align:center;}
#webinar #cont01 .flex h3      { font-size:22px; text-align:center;}



/* 家族・スポーツメンタル*/
#support .btn01 a           {display:inline;position:absolute;bottom:150px;left:0;}
#support  h3                {width:380px;margin: 0 0 30px 0;padding:0 0 10px 0;font-size: 20px;color: #076ab6;font-weight: normal;border-bottom:4px solid #00aad9;}
#support .continer          {width: 980px;margin: 0 auto 100px;}
#support .conti             {position:inherit;}
#support .right             {width:490px;height:305px;position:relative;background:url(../img/consul/fam_bk02.gif) no-repeat right bottom;line-height: 24px;}
#content .sports .right     {background-image:none;text-align: center;}
#support .left              {width:490px;height:305px;position:relative;background:url(../img/consul/fam_bk01.gif) no-repeat right bottom;}
#content .sports .left      {background-image:url(../img/consul/fam_bk03.gif);}
#support .btn01 a           {margin-left: -130px;display:inline;position: absolute;bottom:0; left: 50%;}
#support ul li              {padding-left:23px;margin-bottom:45px;font-size:18px;background:url(../img/consul/ico.gif) no-repeat center left;}
#support .box               {position:relative;height:400px;width:980px;}

/* 会社案内-------------------------------------------------------------------- */
#company01 .continer                {width: 980px; margin-bottom: 50px;}
#company01 h4                       {margin: 0 0 30px 0; display: block;text-align: center;}
#company01 h4 span                  {border: none;}
#company01 #sec01 p span            {margin: 0 0 30px 0; display: block;font-weight: bold;font-size: 18px;}
#company01 #sec01 .left             {width: 70%;margin-bottom: 0;font-size: 16px;line-height: 30px; text-align: justify;clear: both;}
#company01 #sec01 .right            {width: 30%;text-align: center; }
#company01 #sec01 .left .right      {width: auto;padding: 20px;text-align: left;}
#company01 #sec01 .right dl         {padding: 20px;}
#company01 #sec01 .right dd         {border-bottom: 2px dotted #00aad9;line-height: 30px;}
#company01 #sec01 .right dl dd      {margin:0 0 10px 0;border: none;}
#company01 #sec01 .right dl dd em   {font-size: 2em;}
#company01 #sec02 dl                {width: 700px;margin: 0 auto 100px auto;}
#company01 #sec02 dl dt             {margin:0 0 20px 0;padding: 0 0 20px 20px; font-weight: bold; float: left;clear: both;}
#company01 #sec02 dl dd             {margin:0 0 20px 0;padding: 0 0 20px 30%; border-bottom: 2px dotted #00aad9;line-height: 30px;text-align: justify;}
#company01 #sec03 p                 {margin:0 0 20px 0; text-align: center;font-weight:bold; }
#company01 #sec03 dl dt             {margin:0 0 0px 0;padding: 0 0 0px 20px; font-weight: bold; float: left;clear: both;}
#company01 #sec03 dl dd             {margin:0 0 10px 0;padding: 0 0 0px 30%;line-height: 30px;}
#company01 #sec03 dl dd.b_on        {margin:0 0 25px 0;padding-bottom:25px;border-bottom: 2px dotted #00aad9;}
#company01 #sec03 dl                {width: 900px;margin: 0 auto 100px auto;}
#company01 #sec03 img               {width: 100%;}
#company01 #sec03 ul                {width: 900px;margin: 0 auto;}
#company01 #sec03 ul li             {width: 100%; margin: 0 0 20px 0;}
#company01 .box                     {height: 300px;}
#company01 ul li                    {margin:0 20px 0px 0;float: left;}

/* sitemap -------------------------------------------------------------------- */
.map .continer              {width: 900px;margin: 0 auto 100px;}
#sitemap                    {font-size: 16px;}
#sitemap a                  {display: block;}
#sitemap a:hover            {color: #00aad9;transition: 0.3s;}
#sitemap  .sitebox          {width: inherit;margin-bottom:30px; }
#sitemap h3                 {margin: 0 0 30px 0; padding: 0 0 10px 0;border-bottom: 2px solid #00aad9; font-size: 20px; background:url(../img/arrow001.png) no-repeat center #fff;background-position-x:98%;
background-position-y: 0;}
#sitemap h3:hover           {background-position-x:99%;transition: 0.3s;}
#sitemap ul li              {width: 31%;margin: 0 2% 30px 0 ;padding: 0 0 10px 0; float: left;border-bottom: 2px dotted #00aad9;}
#sitemap ul li:nth-child(3n){margin-right: 0;}
#sitemap ul:after           {width:0;height:0;content:"";display:block;clear:both;}

/* FAQ-------------------------------------------------------------------- */
#faq p                      {text-align: center;}
#faq .cont ul               {height:auto; margin:0 0 50px 0 ;}
#faq .cont ul li            {margin: 0 0 50px 0 ;font-size: 20px;line-height: 50px;}
#faq .btn01                 {width: 100%;margin: 0 0 50px 0;display: inline-block;text-align: right;}
#faq .btn01 a               {display: inline;}
li.qes                      {padding: 20px 20px 20px 100px;background: url(../img/q.png) ;background-position-x: 10px;
                             background-position-y: 8px;background-repeat: no-repeat;position: relative;border: solid 2px #00aad9;}
.ans                        {height: 150px; padding: 20px 20px 20px 100px;color: #fff;line-height: 30px;background: url(../img/a.png) #00aad9;background-position-x: 10px;
                             background-position-y: 8px;background-repeat: no-repeat;position: absolute;right: 0;top: 100%;}
li.qes                     {height:250px;overflow: visible;}
li.qes .ans                 {opacity:1;top:auto;bottom: 0;}
/* form-------------------------------------------------------------------- */
.contact .continer              {width: 900px;margin: 0 auto 100px;}
.contact .index              {width: 900px;margin: 0 auto 100px;}
.contact .index dl dt        {height: 50px;width: 50%;padding: 0 0 20px 0;font-size: 20px; float: left;clear: both;}
.contact .index dl dd        {height: 50px;width: 100%;margin: 0  0 50px 0;padding: 0 0 20px 50%;border-bottom: 2px dotted #00aad9;}
.contact .index dl  .btn01 a {width: 100%;  white-space: nowrap;}
.contbox                    {height:140px;margin: 0 auto;line-height: 70px;}
.contbox .left              {width: 40%;height: inherit;font-size: 20px;line-height: 30px;}
.contbox .right em          {height: inherit;font-size: 3em;line-height: 1.1em;}
.step                       {width: 510px; margin: 0 auto 90px auto;clear: both;}
.step li                    {margin: 0 30px 0 0;width: 150px;text-align: center;font-size: 25px;color: #ccc;float: left;}
.step li.ser                {padding: 0px 0 5px 0px;color: #076ab6;border-bottom: 2px solid #00aad9;}
.step li:last-child         {margin: 0;}
.from                       {width: 900px;margin: 0 auto 30px auto;clear: both;}
.from h3                    {margin: 0 0 15px 0;padding: 7px 0 15px 10px;color: #076ab6;font-size: 30px;text-align: center;line-height: 40px;border-bottom: 4px solid #00aad9;}
.from dl:after                {width:0;height:0;margin:0;padding:0;content:"";display:block;clear:both;}
.from dl dt                    {width: 30%;height: 70px; padding: 20px; color: #fff;border: 1px solid #ccc;border-bottom: none; float: left; clear: both; background-color:  #076ab6;}
.from  dd                   {height: 70px;padding: 20px 20px 20px 290px;line-height: 30px;border: 1px solid #ccc;border-bottom: none;}
.from  dt.under             {border-bottom: 1px solid #ccc;}
.from  dd.under             {border-bottom: 1px solid #ccc;}
.from ul li                 {margin: 0 30px 0 0;float: left;}
.from dl dt.hiss            {position: relative;}
.from dl dt.hiss:after        {width: 40px;height:auto;content: "必須";background: #f8b624;font-size: 14px;color: #000;text-align: center;position: absolute;right: 30px;border-radius: 5px;}
.from dl dt.nini            {position: relative;}
.from dl dt.nini:after        {width: 40px;height:auto;content: "任意";background: #b4ebfa;font-size: 14px;color: #000;text-align: center;position: absolute;right: 30px;border-radius: 5px;}
.from .height01             {height: 100px;}
.from .width01              {width: 400px;}
.from  dt.height01          {height: 140px;}
.from  dd.height01          {height: 140px;}
.from dt.height02           {height: 100px;}
.from dd.height02           {height: 100px;}
.from dt.height03           {height: 300px;}
.from dd.height03           {height: 300px;}
.from dt.height04           {height: 200px;}
.from dd.height04           {height: 200px;}
.from dt.height05           {height: 350px;}
.from dd.height05           {height: 350px;}
/* privacy-------------------------------------------------------------------- */
#privacy p                  {font-size: 16px;}
#privacy ul li              {margin: 0 0 30px 0;line-height: 30px;font-size: 16px; text-indent: -0.9em;}
#privacy.content h1.cont   {border: none;}
.privacy  .continer         {width: 900px;margin: 0 auto 100px;overflow: visible;}
